Belgique | français

Quelle version du PNOZmulti Configurator devrait être utilisée ?

En principe, Pilz recommande la version la plus récente !

Avec notre logiciel gratuit PASupdate, vous êtes informé à tout moment sur les versions les plus récentes. En cliquant sur la version correspondante, vous pouvez ensuite démarrer le téléchargement directement à partir du PASupdate. La version la plus récente du PNOZmulti Configurator est :

siège central

Pilz Belgium CVBA
Bijenstraat 4
9051 Gent (Sint-Denijs-Westrem)
Belgium

Téléphone: +32 9 321 75 70
E-mail: info@pilz.be

Assistance technique

Téléphone: +32 (0)9 321 75 75
E-mail: techsupport@pilz.be